.contact-form input[type="text"], .contact-form input[type="email"]{
	margin-bottom: 0;
}

input[type="text"], input[type="email"], input[type="tel"], input[type="number"], input[type="password"], textarea, select{
	border: 1px solid #e5e5e5;
}

.contact-form{
	text-align: left;
}

.contact-form textarea{
	height: 225px;
}

.contact-info .info li{
	display: flex;
	align-items: center;
}
.contact-info .info li{
	padding: 0 0 15px 0px;
}
.contact-info .info li:first-child{
	padding: 15px 0 15px 0px;
}

.input-group-text {
    display: flex;
    align-items: center;
    padding: .375rem .75rem;
    font-size: 14px;
    font-weight: 400;
    line-height: 1.5;
    text-align: center;
    white-space: nowrap;
    background-color: #e9ecef;
    border: 1px solid #e5e5e5;
	border-right: none;
}



.image-cover{
    height: 300px;
    width:100%;
    overflow:hidden;
}


.contact-form select {
	display: block;
	height: 46px;
	margin-bottom: 0;
	width: 100%;
	font-size: 14px;
	padding: 0 15px;
	border: 1px solid #e5e5e5;
	color: #878787;
	background: transparent;
	/* -webkit-appearance: none; */
    -webkit-appearance: auto;
	border-radius: 0;
}

.invalid-feedback{
    color: #d9534f;
}